Bug 862119 - https://github.com/projectodd/polyglot-openshift-example broken for scaled AS7
https://github.com/projectodd/polyglot-openshift-example broken for scaled AS7
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Bill DeCoste
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 20:06 EDT by Bill DeCoste
Modified: 2015-05-14 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 15:25:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill DeCoste 2012-10-01 20:06:14 EDT
Description of problem:
Deploying https://github.com/projectodd/polyglot-openshift-example on a scaled AS7 results in one of the gears being down


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Create scaled AS7
2. Follow steps at https://github.com/projectodd/polyglot-openshift-example
3. 
  
Actual results:
1 gear deployed and started correctly


Expected results:
2 gears deployed and started correctly


Additional info:

Note You need to log in before you can comment on or make changes to this bug.